div.paginator a, div.paginator a:link, div.paginator a:visited, div.calendartoolbar a, div.calendartoolbar a:link, div.calendartoolbar a:visited{
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.7);
}

div.paginator ul
{
    background: #E5E5E5 url(./img/bg_toolbar.gif) repeat-x scroll 0 50% !important;
}
.paginator_up
{
    min-width: 64px !important;
}

.paginator_choose
{
    min-width: 44px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
